@media screen and (min-width:1600px) {
    .mobile,
    .m_img,
    .m_nav {
        display: none;
    }
}

@media only screen and (min-width: 1200px) and (max-width: 1600px) {
    .mobile,
    .m_img,
    .m_nav {
        display: none;
    }
    .wrap {
        width: 1200px;
    }
    .professional .section1 .imgbox .img {
        width: 30%;
    }
    .professional .section1 .imgbox .img img {
        width: 100%;
    }
    .professional .section2 .slide-caption h3 {
        font-size: 22px;
    }
    .professional .section3 .logo-item {
        width: 300px;
    }
    .professional .section5 .swiper {
        width: 1000px;
    }
    .professional .section5 .slide-img {
        width: 120px;
        height: 120px;
    }
}


/* 小屏幕（手机） */

@media only screen and (min-width: 320px) and (max-width: 1200px) {
    .pc,
    .head-top,
    .header {
        display: none;
    }
    .nav,
    .he_b3p3le {
        display: none;
    }
    .mobile {
        display: block;
    }
    .container,
    .wrap {
        padding: 0 .2rem;
        overflow: hidden;
        width: auto;
    }
    .m_img {
        display: block;
        height: 1.1rem;
        background: #ffffff;
        width: 100%;
        overflow: hidden;
        display: flex;
        align-items: Center;
        position: fixed;
        z-index: 999;
        top: 0;
        padding: 0 .2rem;
        -moz-box-shadow: 0px 4px 6px #d4d5d6;
        -webkit-box-shadow: 0px 4px 6px #d4d5d6;
        box-shadow: 0px 4px 6px #d4d5d6;
    }
    .m_img .headlf {
        float: left;
    }
    .m_img .headcent {
        float: left;
        margin-left: .2rem;
        color: #e61c42;
        font-size: .18rem;
        line-height: .3rem;
    }
    .m_img .headcent select {
        width: 1.2rem;
        height: .4rem;
        border: 0;
        appearance: none;
        -moz-appearance: none;
        -webkit-appearance: none;
        background: url('../../images/zy/arrow_06.jpg') 80% center no-repeat;
        background-size: .13rem;
        background-color: #e5e5e5;
        display: block;
        padding-left: .1rem;
        margin-left: .3rem;
    }
    .m_img .headlf .m_logo {
        height: auto;
        width: 80%;
        display: block
    }
    .m_img .headrg {
        position: absolute;
        right: .2rem;
    }
    .m_img .headrg a .m_menuimg {
        height: .45rem;
        width: .53rem;
        display: block
    }
    .m_nav {
        display: block;
        position: fixed;
        top: 0px;
        left: 0px;
        width: 0px;
        height: 0px;
        overflow: hidden;
        z-index: 10000
    }
    .m_nav .closecover {
        position: absolute;
        width: 100%;
        height: 100%;
        background: #0b0d19;
        filter: alpha(opacity=0);
        opacity: 0;
        left: 0px;
        top: 0px;
        z-index: 1
    }
    .m_nav .closeicon {
        position: absolute;
        width: 20%;
        left: 0;
        top: 5%;
        z-index: 100;
        text-align: center;
        filter: alpha(opacity=0);
        opacity: 0
    }
    .m_nav .m_navList {
        position: absolute;
        width: 80%;
        right: 0px;
        top: 0px;
        background: #0b0d19;
        height: 100%;
        z-index: 100;
        right: -80%;
        overflow-y: scroll;
    }
    .m_nav .m_navList ul {
        padding-left: 5%;
        padding-right: 5%
    }
    .m_nav .m_navList ul li {
        border-bottom: 1px solid #232530
    }
    .m_nav .m_navList ul li a {
        display: block;
        height: 45px;
        color: #fff;
        line-height: 45px;
        padding-left: 5%;
        font-size: 16px
    }
    .m_nav .m_navList ul li .m_f_a {
        display: flex;
        align-items: center;
        justify-content: space-between;
        width: 100%
    }
    .m_nav .m_navList ul li .m_f_a a {
        flex: 1;
    }
    .m_nav .m_navList ul li .m_f_a i {
        width: 40px;
        height: 35px;
        box-sizing: border-box;
        padding: 0 5px;
        display: block;
    }
    .m_nav .icon {
        background: url(../../images/zy/plus.png) 100% no-repeat;
        background-position: 50% 50%;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s
    }
    .icon_on {
        background: url(../../images/zy/reduce.jpg) 50% no-repeat!important;
        background-position: 50% 50%;
        -webkit-transition: all 0s;
        -moz-transition: all 0s;
        transition: all 0s
    }
    .m_nav .m_navList ul li .m_s_nav {
        display: none;
        width: 100%;
    }
    .m_nav .m_navList ul li .m_s_nav a {
        display: block;
        height: 40px;
        line-height: 40px;
        font-size: 14px;
        padding-left: 10%;
        overflow: hidden;
        white-space: nowrap;
        width: 90%;
        text-overflow: ellipsis;
    }
    .m_img .language {
        position: absolute;
        right: .8rem;
    }
    .m_img .language img {
        width: 80%;
    }
    .ny-banner {
        height: 3rem;
        background-size: auto 100% !important;
        margin-top: 1.1rem;
    }
    .location {
        display: none;
    }
    .professional .section1 {
        padding: .4rem 0;
    }
    .professional .zy-bt {
        font-size: .4rem;
        height: 1rem;
        line-height: .7rem;
        background-size: 80% auto;
    }
    .professional .zy-t1 {
        font-size: .26rem;
        line-height: .4rem;
        width: 90%;
        margin: .3rem auto;
    }
    .professional .section1 .imgbox {
        margin-top: .3rem;
    }
    .professional .section1 .imgbox .img {
        width: 30%;
    }
    .professional .section1 .imgbox .img img {
        width: 100%;
    }
    .professional .section2 .swiper {
        height: 6rem;
        padding-bottom: .8rem;
        margin-top: .5rem;
    }
    .professional .section2 .swiper-pagination-bullet {
        width: .2rem;
        height: .2rem;
    }
    .professional .section2 .slide-caption h3 {
        font-size: .3rem;
    }
    .professional .section2 .swiper-button-next,
    .professional .section2 .swiper-button-prev {
        width: .9rem;
        height: .9rem;
        background-size: 100%;
        top: 40%;
    }
    .professional .section3 .logo-item {
        width: 2.4rem;
        margin: 0 .3rem;
    }
    .professional .section3 .scroll-row {
        margin-bottom: .3rem;
    }
    .professional .section3 .scroll-container {
        margin-top: .5rem;
    }
    .professional .section3 .scroll-row:last-child {
        margin-bottom: .6rem;
    }
    .professional .section4 {
        height: 6rem;
        background-size: auto 100%;
    }
    .professional .section4 .h1 {
        font-size: .4rem;
        margin-top: 1rem;
    }
    .professional .section4 .en {
        font-size: .3rem;
        top: 1.3rem;
    }
    .professional .section4 .txt {
        font-size: .26rem;
        width: 90%;
        margin: .5rem auto;
        line-height: .4rem;
    }
    .professional .section5 {
        margin: .8rem 0;
    }
    .professional .section5 .slide-img {
        width: 2rem;
        height: 2rem;
    }
    .professional .section5 .swiper {
        width: 80%;
        margin: .4rem auto;
    }
    .professional .section5 .slide-title {
        font-size: .24rem;
    }
    .professional .section6 .wrap img {
        margin: .5rem auto;
    }
}